/*---------------------------------------------------------*/
*, :after, :before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* ---------------------------------------------------------
   Author's styles
   ---------------------------------------------------------*/
.wrap {
  width: 100%;
  margin: 0 auto;
  max-width: 960px;
  overflow: visible;
  position: relative;
  height: auto;
  height: 100%; }

/* ---------------------------------------------------------
   BASE FLOWCHART STUFF AND GRID
   ---------------------------------------------------------*/
ul.flowchart {
  width: 100%;
  margin: 0;
  padding: 0;
  display: block;
  list-style: none;
  height: auto;
  overflow: visible; }

ul.flowchart li {
  float: left;
  display: block;
  position: relative; }

ul.flowchart li.tiny {
  height: 60px;
  margin: 1em 0; }

ul.flowchart li.middle {
  height: 130px;
  margin: 1em 0; }

ul.flowchart li.huge {
  height: 260px; }

ul.flowchart li.col-1-3 {
  width: 33%; }

ul.flowchart li.col-3-3 {
  width: 100%; }

ul.flowchart li.col-2-4 {
  width: 50%; }

@media screen and (max-width: 900px) {
  ul.flowchart li.col-1-4 {
    width: 50%; }

  ul.flowchart li.col-1-3 {
    width: 50%; } }
@media screen and (max-width: 500px) {
  ul.flowchart li.col-1-4 {
    width: 100%; }

  ul.flowchart li.col-1-3 {
    width: 100%; } }
ul.flowchart:after {
  content: "";
  display: table;
  clear: both; }

.sharing {
  background: #eee;
  position: absolute;
  top: 276px;
  left: 30px;
  padding: 20px;
  width: 100px !important;
  display: block;
  overflow: hidden;
  height: auto;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 2px solid #ccc; }

.sharing .sharebutton {
  padding-bottom: 1em;
  margin: 0 auto;
  min-width: 60px; }

/* ---------------------------------------------------------
   CONTENT, QUESTIONS AND ANSWERS
   ---------------------------------------------------------*/
.content {
  position: absolute;
  display: block;
  padding: 10px; }

.content.startbox {
  text-align: center;
  color: #FFF;
  text-transform: uppercase;
  width: 150px;
  height: 60px;
  left: 50%;
  margin-left: -75px;
  top: 50%;
  margin-top: -30px;
  line-height: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #99ca46; }

.content.endbox {
  background: #8bbb41;
  color: #FFF;
  left: 50%;
  width: 300px;
  margin-left: -150px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; }

.content.question {
  background: #fff;
  border: 2px solid #ccc;
  left: 50%;
  width: 200px;
  margin-left: -100px;
  color: #222;
  min-height: 130px;
  max-height: 130px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  text-align: center; }

.content.question:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

li.huge .content.question {
  top: 50%;
  margin-top: -65px;
  left: 50%;
  margin-left: -100px; }

#beforeblock.content.question.interview, #duringblock.content.question.interview, #afterblock.content.question.interview {
  padding: 0; }

.firstintro {
  margin-bottom: 3em; }

/* ---------------------------------------------------------
   CHECKLIST
   ---------------------------------------------------------*/
.checklist {
  background: #fff;
  border: 2px solid #ccc;
  left: 50%;
  width: 600px;
  margin: 1em 0 1em -300px;
  color: #222;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  text-align: center;
  position: relative;
  height: auto;
  padding: 10px; }
  .checklist ul {
    list-style: none;
    margin: 0;
    padding: 0; }
  .checklist li {
    width: 100%;
    display: block;
    height: auto; }
  .checklist li p {
    float: left;
    position: relative; }
  .checklist li ul {
    margin-left: 60px; }

.checklist label {
  display: inline; }
.checklist .tickbox {
  display: none; }
.checklist .tickbox + label {
  background-color: white;
  color: #222;
  border: 2px solid #ccc;
  display: inline-block;
  padding: 15px;
  margin-right: 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  position: relative;
  float: left; }
.checklist .tickbox:checked + label {
  background-color: #fff;
  color: #99a1a7; }
.checklist .tickbox + label:active, .checklist .tickbox:checked + label:active {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px 1px 3px rgba(0, 0, 0, 0.1); }
.checklist .tickbox:checked + label:after {
  content: '\2714';
  font-size: 40px;
  position: absolute;
  top: 0px;
  left: 3px; }

ul.flowchart#before .tickbox:checked + label {
  border: 2px solid #f58220; }
ul.flowchart#before .tickbox:checked + label:after {
  color: #f58220; }

ul.flowchart#during .tickbox:checked + label {
  border: 2px solid #00afdd; }
ul.flowchart#during .tickbox:checked + label:after {
  color: #00afdd; }

ul.flowchart#after .tickbox:checked + label {
  border: 2px solid #ed3d89; }
ul.flowchart#after .tickbox:checked + label:after {
  color: #ed3d89; }

.checklist ol {
  counter-reset: li;
  margin: 0;
  padding: 0;
  height: auto;
  position: relative;
  overflow: hidden;
  display: block; }
.checklist ol > li {
  position: relative;
  /* Create a positioning context */
  list-style: none;
  /* Disable the normal item numbering */
  margin-left: 30px;
  padding: 10px;
  height: auto;
  width: 96%;
  display: inline-block; }
.checklist ol > li:before {
  content: counter(li);
  counter-increment: li;
  position: absolute;
  top: 10px;
  left: -30px;
  width: 34px;
  height: 34px;
  color: #ccc;
  font-size: 2em;
  line-height: 34px;
  display: block;
  font-family: 'Bryant MOO', 'Trebuchet MS', Verdana, sans-serif;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box; }

.startover {
  height: 20px;
  width: 100%;
  position: absolute;
  left: 5px;
  top: 5px; }

.startover a {
  width: 20px;
  height: 20px;
  display: block;
  line-height: 20px;
  -webkit-border-radius: 13px;
  -moz-border-radius: 13px;
  border-radius: 13px;
  padding-top: 1px;
  float: left;
  position: relative;
  color: #FFF;
  font-family: 'Bryant MOO', 'Trebuchet MS', Verdana, sans-serif;
  text-decoration: none;
  font-size: 15.6px;
  margin-right: 5px;
  outline: 0; }

.explain a {
  width: 20px;
  height: 20px;
  display: block;
  line-height: 20px;
  float: right; }

.startover a, .explain a {
  text-indent: -10000px;
  background: transparent url("../img/close.png") no-repeat top;
  outline: 0; }

.content.startbox .startover p {
  height: auto;
  width: auto;
  position: relative;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  float: left;
  font-size: 0.75em;
  text-transform: none; }

.completion {
  display: block;
  height: auto;
  overflow: hidden;
  font-weight: bold;
  border-top: 1px solid #ccc;
  color: #ccc;
  padding: 10px; }

.print {
  text-align: center;
  color: #FFF;
  text-transform: uppercase;
  padding: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin: 1em auto;
  position: relative;
  font-family: 'Bryant MOO', 'Trebuchet MS', Verdana, sans-serif;
  text-align: center;
  font-size: 1.02em;
  line-height: 100%;
  color: #FFF;
  display: block;
  width: 150px;
  text-decoration: none; }

/* ---------------------------------------------------------
   SECTION COLOURS
   ---------------------------------------------------------*/
#beforeblock.content.question.interview {
  background: #f58220; }

#duringblock.content.question.interview {
  background: #00afdd; }

#afterblock.content.question.interview {
  background: #ed3d89; }

.flowchart#before .startbox, .flowchart#before .print {
  background: #f58220; }

.flowchart#during .startbox, .flowchart#during .print {
  background: #00afdd; }

.flowchart#after .startbox, .flowchart#after .print {
  background: #ed3d89; }

.flowchart#before a.explanation {
  color: #f58220; }

.flowchart#during a.explanation {
  color: #00afdd; }

.flowchart#after a.explanation {
  color: #ed3d89; }

/* ---------------------------------------------------------
   EXPLANATION
   ---------------------------------------------------------*/
a.explanation {
  display: block;
  width: 100%;
  clear: both;
  position: relative;
  text-align: left;
  text-indent: 50px;
  margin: 0 0 1em 0;
  outline: 0; }

.explain {
  display: block;
  background: #ddd;
  padding: 10px;
  overflow: hidden;
  height: auto;
  position: relative;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  text-align: left;
  margin: 1em 0 1em 40px; }

.explain p {
  line-height: 150%; }

/* ---------------------------------------------------------
   FOOTER
   ---------------------------------------------------------*/
footer {
  margin: 1em 0;
  display: block;
  overflow: hidden;
  height: auto; }

footer .logo {
  float: right;
  display: block;
  width: 150px;
  height: 50px;
  overflow: hidden;
  background: transparent url("../img/moo_logo.png") no-repeat bottom right;
  background: transparent url("../img/moo_logo.svg") no-repeat bottom right;
  background-size: 100% 50px;
  text-indent: -10000px; }

footer .logo a {
  width: 100%;
  height: 100%;
  display: block; }

/* ---------------------------------------------------------
   GENERAL TYPOGRAPHY
   ---------------------------------------------------------*/
body {
  font-family: 'Trebuchet MS', 'Lucida Sans', Arial, sans-serif;
  font-size: 13px;
  line-height: 19.2px; }

.content {
  text-align: center; }

ul.links li a:link,
ul.links li a:visited {
  font-weight: 700;
  color: #fff;
  text-decoration: none; }

ul.links li a:hover,
ul.links li a:active {
  font-weight: 700;
  color: #fff;
  text-decoration: underline; }

@font-face {
  font-family:'Bryant MOO';
  src:url(http://static4.moo.com/fonts/web/BryantMooWebMedium.eot?q=d88b18141e9f964c41cd0b366328c719);
  src:url(http://static4.moo.com/fonts/web/BryantMooWebMedium.eot?#iefix&q=d88b18141e9f964c41cd0b366328c719) format('embedded-opentype'), url(http://static1.moo.com/fonts/web/BryantMooWebMedium.woff?q=d88b18141e9f964c41cd0b366328c719) format('woff');
  font-weight:normal;
  font-style:normal;
  font-variant:normal;
}
@font-face {
  font-family:'Bryant MOO';
  src:url(http://static7.moo.com/fonts/web/BryantMooWebBold.eot?q=d88b18141e9f964c41cd0b366328c719);
  src:url(http://static7.moo.com/fonts/web/BryantMooWebBold.eot?#iefix&q=d88b18141e9f964c41cd0b366328c719) format('embedded-opentype'), url(http://static2.moo.com/fonts/web/BryantMooWebBold.woff?q=d88b18141e9f964c41cd0b366328c719) format('woff');
  font-weight:bold;
  font-style:normal;
  font-variant:normal;
}

.wrap h1 {
  font-family: "Bryant MOO", "Trebuchet MS", Trebuchet, "Liberation Sans", sans-serif;
  text-align: center;
  font-size: 38px;
  line-height: 1em; }

.wrap h2 {
  font-family: "Bryant MOO", "Trebuchet MS", Trebuchet, "Liberation Sans", sans-serif;
  text-align: center;
  font-size: 1.25em;
  line-height: 100%;
  color: #FFF; }

.wrap p.intro {
  font-size: 1em;
  text-align: left;
  line-height: 150%;
  margin-bottom: 1em; }

/*child*/
.content.question p {
  display: inline-block;
  padding: 0;
  vertical-align: middle; }

.content.question.interview a {
  color: #FFF;
  font-family: "Bryant MOO", "Trebuchet MS", Trebuchet, "Liberation Sans", sans-serif;
  text-align: center;
  font-size: 2em;
  text-transform: uppercase;
  position: relative;
  line-height: 130px;
  text-decoration: none; }

.content.answer p {
  padding-top: 5px; }

.checklist h2 {
  font-family: 'Bryant MOO', 'Trebuchet MS', Verdana, sans-serif;
  text-align: center;
  font-size: 2.25em;
  line-height: 100%;
  color: #000;
  text-transform: uppercase; }

.checklist h3 {
  font-family: 'Bryant MOO', 'Trebuchet MS', Verdana, sans-serif;
  text-align: center;
  font-size: 1.25em;
  line-height: 100%;
  color: #000; }

/* ---------------------------------------------------------
   Print styles
   ---------------------------------------------------------*/
@media print {
  * {
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
    background: transparent !important; }

  html {
    background-color: #fff; }

  /* Hide navigation */
  nav {
    display: none; }

  a[href] {
    font-weight: 700;
    text-decoration: underline;
    color: #06c;
    border: none; }

  h1, h2, h3 {
    margin-top: 1em;
    padding: 0; }

  .sharing, .completion {
    display: none; }

  .explain {
    display: block !important;
    background-color: #ddd;
    font-style: italic;
    margin-left: 40px;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0; }

  .explain a {
    display: none; }

  .print {
    display: none; }

  /* Show abbr title value in brackets after the text */
  abbr[title]:after {
    content: " (" attr(title) ")"; }

  figure {
    margin-bottom: 1em;
    overflow: hidden; }

  .wrap {
    width: 90%; } }
